{
	"description": "项目配置文件。",
	"setting": {
		"urlCheck": false,
		"scopeDataCheck": false,
		"coverView": true,
		"es6": true,
		"postcss": true,
		"compileHotReLoad": false,
		"preloadBackgroundData": false,
		"minified": true,
		"autoAudits": false,
		"newFeature": true,
		"uglifyFileName": false,
		"uploadWithSourceMap": true,
		"nodeModules": false,
		"enhance": false,
		"showShadowRootInWxmlPanel": true,
		"checkInvalidKey": true,
		"checkSiteMap": true,
		"babelSetting": {
			"ignore": [],
			"disablePlugins": [],
			"outputPath": ""

		},
		"useIsolateContext": true,
		"useCompilerModule": false,
		"userConfirmedUseCompilerModuleSwitch": false
	},
	"compileType": "miniprogram",
	"libVersion": "2.11.2",
	"appid": "wx4139a76ccb1f74b3",
	"projectname": "panda_small_%20routine",
	"isGameTourist": false,
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"miniprogram": {
			"current": -1,
			"list": [
				{
					"id": 0,
					"name": "details",
					"pathName": "pages/details/details",
					"query": ""
				},
				{
					"id": 1,
					"name": "comments",
					"pathName": "pages/comments/comments",
					"query": ""
				},
				{
					"id": -1,
					"name": "shopcart",
					"pathName": "pages/shopCart/shopCart",
					"query": ""
				},
				{
					"id": -1,
					"name": "person",
					"pathName": "pages/person/person",
					"query": ""
				},
				{
					"id": -1,
					"name": "orderTabs",
					"pathName": "pages/order_tabs/orderTabs",
					"query": ""
				},
				{
					"id": -1,
					"name": "addAddress",
					"pathName": "pages/addAddress/addAddress",
					"query": ""
				}
			]
		}
	}
}